Subject: [DMVR] I'm an ass: Best Blonde Joke EVER!!!

From: "Rhett Farnum" <[email-masked]>
Date: Fri, 02 May 2003 00:12:21 -0500

I appologize for the extra junk mail. I did not think about the cross 
posting that would happen between the lists. I will be sure to send anything 
seperate to both lists from now on. Other than that I just thought it was 
kinda funny and would pass it on. I do appologize to those on dialup as it 
probably took you forever to load the new pages.

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

>From: "Chris Paris" <[email-masked]>
>To: "'Dan Bubb'" <[email-masked]>,"'Rhett Farnum'" 
><[email-masked]>,<[email-masked]>,<[email-masked]>
>Subject: RE: [DMVR] Rehett's an ass: Best Blonde Joke EVER!!!
>Date: Thu, 1 May 2003 22:06:56 -0500
>
>Gee, I didn't know the purpose of this email list was to post spam.
>
>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf
>Of Dan Bubb
>Sent: Thursday, May 01, 2003 6:34 PM
>To: Rhett Farnum; [email-masked]; [email-masked]
>Subject: [DMVR] Rehett's an ass: Best Blonde Joke EVER!!!
>
>Thanks Rhett!
>Now why don't you go play in traffic!
>What a lot of Bullshit!
>
>----- Original Message -----
>From: Rhett Farnum <[email-masked]>
>To: <[email-masked]>; <[email-masked]>
>Sent: Thursday, May 01, 2003 9:10 PM
>Subject: Best Blonde Joke EVER!!!
>
>
> >
> >
><http://www.solo2.org/cgi-bin/ultimatebb.cgi?ubb=get_topic&f=1&t=001214#0000
>08>
> >
> >
> > Peace Out,
> > Rhett
> > Rocco_crossing
> > '83 Rocco (autocross ready, tune up, install harness, and finally I may
>get
> > to makeing it look better!!)
> >
> >
> >
> >
> > _________________________________________________________________
> > Add photos to your messages with MSN 8. Get 2 months FREE*.
> > http://join.msn.com/?page=features/featuredemail
> >
> >
> > _______________________________________________
> > Scirocco-l mailing list
> > [email-masked]
> > http://neubayern.net/mailman/listinfo/scirocco-l
>
>
>_______________________________________________
>DMVR mailing list
>[email-masked]
>http://www.team.net/mailman/listinfo/dmvr
>

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail